
/* Class = "NSMenuItem"; title = "minutes before"; ObjectID = "1zK-ss-Ias"; */
"1zK-ss-Ias.title" = "minutes avant";

/* Class = "NSMenuItem"; title = "days after"; ObjectID = "3vl-Iz-30v"; */
"3vl-Iz-30v.title" = "jours après";

/* Class = "NSMenuItem"; title = "hours after"; ObjectID = "GLg-iH-qAH"; */
"GLg-iH-qAH.title" = "heures avant";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "M5V-TI-NQf"; */
"M5V-TI-NQf.title" = "Au moment même";

/* Class = "FBCalendarItemOtherWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "Alerte personnalisée";

/* Class = "NSMenuItem"; title = "minutes after"; ObjectID = "Pex-A6-vBz"; */
"Pex-A6-vBz.title" = "minutes après";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "alert type"; ObjectID = "Tmb-kz-5OT"; */
"Tmb-kz-5OT.ibExternalAccessibilityDescription" = "type d'alerte";

/* Class = "NSTextFieldCell"; title = "at (time, e.g. at 11 AM)"; ObjectID = "aCU-F4-ysh"; */
"aCU-F4-ysh.title" = "à";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "bCZ-kT-v5t"; */
"bCZ-kT-v5t.ibExternalAccessibilityDescription" = "options";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "time interval"; ObjectID = "d04-Xd-UYZ"; */
"d04-Xd-UYZ.ibExternalAccessibilityDescription" = "intervalle de temps";

/* Class = "NSMenuItem"; title = "Message with sound"; ObjectID = "fBU-hc-81v"; */
"fBU-hc-81v.title" = "Message avec son";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "Annuler";

/* Class = "NSMenuItem"; title = "days before"; ObjectID = "hnK-Fk-h5u"; */
"hnK-Fk-h5u.title" = "jours avant";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSMenuItem"; title = "hours before"; ObjectID = "nTy-Zm-tiC"; */
"nTy-Zm-tiC.title" = "heures avant";

/* Class = "NSTabView"; ibExternalAccessibilityDescription = "date"; ObjectID = "sHO-cH-c4U"; */
"sHO-cH-c4U.ibExternalAccessibilityDescription" = "date";

/* Class = "NSTabView"; ibExternalAccessibilityHelp = "select the date and of the alert"; ObjectID = "sHO-cH-c4U"; */
"sHO-cH-c4U.ibExternalAccessibilityHelp" = "choisissez la date et l'alerte";

/* Class = "NSMenuItem"; title = "on date"; ObjectID = "tmb-8d-IKD"; */
"tmb-8d-IKD.title" = "le";

/* Class = "NSMenuItem"; title = "Message"; ObjectID = "vUX-op-jLP"; */
"vUX-op-jLP.title" = "Message";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time interval"; ObjectID = "xTM-kV-xuK"; */
"xTM-kV-xuK.ibExternalAccessibilityDescription" = "intervalle de temps";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "xvQ-6p-UGe"; */
"xvQ-6p-UGe.title" = "Courrier";
